2 jerome66 jerome66 于 2015.07.27 06:44 提问

fckeditor的ie兼容问题以及fckeditor的一些功能bug问题 5C

1.fckeditor在ie 11 中不能正常显示和使用

2.超链接上传附件时没有反应

3.设置字体和颜色时一定要选中文字,在选择,不能设置全文的默认字体和颜色.

请问应该怎么解决

2个回答

showbo
showbo   Ds   Rxr 2015.07.27 09:20

换ckeditor,是fckeditor的升级版。fckeditor出来的时候还没有ie11,应该是兼容性有问题

showbo
showbo 回复jerome66: 换编辑器币升级客户端脚本简单,你要相信我。兼容性问题就能搞死人,那么为什么javascript程序员的嘴那么臭。你可以看看:http://www.kuqin.com/humor/20091130/74470.html
2 年多之前 回复
jerome66
jerome66 问题关键这样有点麻烦啊
2 年多之前 回复
jerome66
jerome66 问题关键这样有点麻烦啊
2 年多之前 回复
sina_2831808769
sina_2831808769   Rxr 2015.07.27 22:30

换ckeditor,是fckeditor的升级版。fckeditor出来的时候还没有ie11,应该是兼容性有问题

Csdn user default icon
上传中...
上传图片
插入图片